# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'launchbox/version'

Gem::Specification.new do |spec|
  spec.name          = "launchbox"
  spec.version       = Launchbox::VERSION
  spec.authors       = ["Addonlist"]
  spec.email         = ["engineering@addonlist.com"]
  spec.description   = %q{Connect your app to Launchbox for all your service integrations in one place.}
  spec.summary       = %q{After configuring your app with launchbox email and token environment variables (ENV['LAUNCHBOX_USER_EMAIL'] and ENV['LAUNCHBOX_USER_TOKEN']), the gem will pull your services config and set them up for immediate use.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "json"
  spec.add_dependency "figaro"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 2.6"
end
